Баланс мощности по цилиндрам
Баланс мощности по цилиндрам
balance.exe
Корректировка УОЗ
Корректировка УОЗ
kuoz.exe
Корректировка оборотов ХХ
Корректировка оборотов ХХ
kob.exe
CO ADJUSTMENT
CO ADJUSTMENT
co.exe
TARGET IGN TIM ADJ
TARGET IGN TIM ADJ
kuoz2.exe
ETHANOL M/R ADJ
ETHANOL M/R ADJ
etanol.exe
WRT FUEL LEARN VALUE
WRT FUEL LEARN VALUE
wflv.exe
(TBD)3B17_WRITE
(TBD)3B17_WRITE
3b17.exe
(TBD)3B17_CLEAR
(TBD)3B17_CLEAR
3b17c.exe
WRITING DATA FOR REPLC CPU
WRITING DATA FOR REPLC CPU
wrecu.exe
STRT OPRTN CNTR CLEAR
STRT OPRTN CNTR CLEAR
strtclr.exe
CML B/DCHRG CRNT CLEAR
CML B/DCHRG CRNT CLEAR
crntclr.exe
VIN REGISTRATION
VIN REGISTRATION
vin.exe
Регистрация новых ключей иммобилайзером
Регистрация новых ключей иммобилайзером
LRN.exe 01
PIN-код для иммобилайзера (кроме P12E-N12E)
PIN-код для иммобилайзера (кроме P12E-N12E)
..\..\ImmoUtil\SmtView1.exe
PIN-код для иммобилайзера (для P12E-N12E к дате добавить 00)
PIN-код для иммобилайзера (для P12E-N12E к дате добавить 00)
..\..\ImmoUtil\SmtView2.exe
Неизвестное обучение 3102
Неизвестное обучение 3102
LRN.exe 02
Обучение подачи воздуха на ХХ
Обучение подачи воздуха на ХХ
LRN.exe 03
CLSD THL POS LEARN
CLSD THL POS LEARN
LRN.exe 04
Неизвестное обучение 3105
Неизвестное обучение 3105
LRN.exe 05
Сброс адаптационных параметров
Сброс адаптационных параметров
LRN.exe 06
Неизвестное обучение 3107
Неизвестное обучение 3107
LRN.exe 07
Неизвестное обучение 3108
Неизвестное обучение 3108
LRN.exe 08
Неизвестное обучение 3109
Неизвестное обучение 3109
LRN.exe 09
V/T CONTROL LEARN
V/T CONTROL LEARN
LRN.exe 0A
Неизвестное обучение 310B
Неизвестное обучение 310B
LRN.exe 0B
EXH V/T CONTROL LEARN
EXH V/T CONTROL LEARN
LRN.exe 0C
Неизвестное обучение 310D
Неизвестное обучение 310D
LRN.exe 0D
AP POS LEARN CLR
AP POS LEARN CLR
LRN.exe 0E
VVEL POS SEN ADJ PREP
VVEL POS SEN ADJ PREP
LRN.exe 0F
M/T NEUTRAL POS LEARN
M/T NEUTRAL POS LEARN
LRN.exe 10
Неизвестное обучение 3111
Неизвестное обучение 3111
LRN.exe 11
Неизвестное обучение 3112
Неизвестное обучение 3112
LRN.exe 12
Неизвестное обучение 3113
Неизвестное обучение 3113
LRN.exe 13
A/F INITIAL LEARNING
A/F INITIAL LEARNING
LRN.exe 14
AUTO STOP START
AUTO STOP START
LRN.exe 15
G SENSOR CALIBRATION
G SENSOR CALIBRATION
LRN.exe 16
